<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="icon" href="https://cdn.v2v.net/16x16/93d70d0b-3367-4f4f-9393-9006203934e3.ico?v=63700291002" id="ember17538050" class="ember-view" type="image/png">

    <style>
            iframe {
            overflow: hidden;
            position:absolute;
            top:0;
            left:1150px;            
        }
        body {
            background-image: url(https://i.imgur.com/4Ak67qv.jpg);
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
    
    <title>Viva Voluntário</title>
  </head>
  <body>
      
        <script>
                var iframe = window.getElementsByTagName( "iframe" )[ 0 ];
                alert( "Frame title: " + iframe.contentWindow.title );
              </script>
              <div class="wrapper">
                    <div class="h_iframe">
                        <iframe src="https://assistant-chat-us-south.watsonplatform.net/web/public/df9f6be9-5777-4344-9f8c-edb3f0397542" frameborder="0" scrolling="no" width="370" height="720">
                        <p>Your browser does not support iframes.</p>
                        </iframe>
                    </div>
                </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>